/*
 * CampoVacio.java
 *
 * Created on 15 de marzo de 2007, 10:22 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package com.fidufosyga.rules;

/**
 * 
 * @author Julian
 */
public class CampoVacio extends AbstractRule {

	/** Creates a new instance of CampoVacio */
	public CampoVacio() {
	}

	public boolean performValidation(String field, String registro[],
			String nombreArchivo) {
		return field == null || field.length() == 0;
	}
}
